/Linux

virtualenv -p python3 venv
source venv/bin/activate
pip install -r requiremrents.txt
flask run
export FLASK_ENV=development
export FLASK_APP=serveur.py

//Windows
python3 -m venv venv
venv\Scrips\activate.bat
pip install -r requiremrents.txt
flask run
set FLASK_ENV=development
set FLASK_APP=serveur.py

